body {
  
  
}

.header-inner {
  
}

.header-text {
  
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #c00;
}

.image-one {
  background-color: #c00;
}

.image-two {
  background-color: #c00;
}

.image-three {
  background-color: #c00;
}

.image-four {
  background-color: #c00;
}

h3.text-box-title, .text-box-body {
  
  
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  color: #111;
}

.text-box a:active {
  
}

.text-box-one {
  
}

.text-box-two {
  
}

.text-box-three {
  
}

.text-box-four {
  
}

.opening-content {
  
  
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  background-color: #c00;
  
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #c00;
  color: #fff;
  
  
}

#footer a {
  
}

#footer a:active {
  
}

  /* @global_font :  */
  /* @global_font_color :  */
  /* @header_background_color :  */
  /* @header_font_color :  */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font :  */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #c00 */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #c00 */
  /* @image_two_background_color : #c00 */
  /* @image_three_background_color : #c00 */
  /* @image_four_background_color : #c00 */
  /* @image_font_color :  */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color :  */
  /* @text_box_two_background_color :  */
  /* @text_box_three_background_color :  */
  /* @text_box_four_background_color :  */
  /* @text_box_font_color :  */
  /* @text_box_link_color : #111 */
  /* @text_box_active_link_color :  */
  /* @text_box_font :  */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #c00 */
  /* @footer_font_color : #fff */
  /* @footer_link_color :  */
  /* @footer_active_link_color :  */
  /* @footer_font :  */
  /* @footer_font_size :  */
  /* @advanced : body {
background-image: url(&quot;https://pa-hrsuite-production.s3.amazonaws.com/732/docs/2111041.png&quot;);
background-repeat: repeat-x;
}

body {
background-image: url(&quot;https://pa-hrsuite-production.s3.amazonaws.com/732/docs/2111041.png&quot;);
background-repeat: repeat-x;
}

h1 {
font-size: 20px;
font-weight: bold;
text-align: center;
}

tr &gt; th {
vertical-align: text-top;
}

.vitae-apply-text {
display: none;
}

h3.text-box-title {
font-weight: bold;
}

a {
color: #c00;
}

.header-inner {
background: none;
}

.fast-find ul li a {
box-shadow: none;
text-align: center;
vertical-align: middle;
}

.fast-find ul li a:hover {
background-color: #900;
}

.alert {
    background: none!important;
    color: #000!important;
}

#content_inner &gt; section.section.section-default.text-box {
background-color: #CCCCCC;
padding: 10px;
margin:10px
}

.btn.primary_button_color {
background-color: #c00!important;
}

.secondary_button_color {
background-color: #CC0000!important;
color:#fff!important;
font-size: 18px!important;
}

.create-account-link {
    padding-left: 0px !important;
    /* background-color: red; */
    /* color: #fff; */
    font-size: 24px;
    text-align: center;
}

body[^&#39;job_applications_show&#39;] h2.tab {
display: none;
}

table &gt; caption {
font-weight: bold!important;
}

a.btn {
color: #000;
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.row &gt; div &gt; a:hover {
color:#fff;
}

.primary_button_color {
color:#fff;
}

.primary_button_color:hover {
color:#c00!important;
background-color:#fff!important;
border: 1px solid #c00!important;
font-weight: bold;
}


.tertiary_button_color:hover  {
color:#333!important;
background-color:#fff!important;
border: 1px solid #333!important;
font-weight: bold;
}

.secondary_button_color:hover {
background-color: #fff!important;
color:#CC0000!important;
border: 1px solid #CC0000;
font-size: 18px!important;
}

.continue-job.secondary_button_color:hover {
background-color: #fff!important;
color:#CC0000!important;
border: 0px solid #CC0000;
font-size: 18px!important;
}

#footer a {
color: #fff;
margin-right: 10px;
}

#footer a:hover {
color: #fff;
}

#skipToMainContent {
color: #fff;
padding-top: 35px;
}

a {
text-decoration: underline;
}

#navLinks &gt; li &gt; a, #customnav &gt; li &gt; a {
text-decoration: none;
}


#bookmarks_index ul#navLinks li a[href=&quot;/bookmarks&quot;],
#job_applications_index ul#navLinks li a[href=&quot;/job_applications&quot;],
#documents_index ul#navLinks li a[href=&quot;/documents&quot;],
#users_edit ul#navLinks li a[href=&quot;/user/edit&quot;],
{
	background: none repeat scroll 0 0 #ffffff;
    border-left: 2px solid #041237;
    color: #041237;
    font-weight: bold;
    margin: 0 -1px 0 0;
}

#customnav &gt; li { 
    border: 1px solid #ddd;
}

.widget {
border-radius: 0px;
}

.widget .widget-image img {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}

body[id=&quot;postings_show&quot;] h2 {
	font-size:26px;
	color: #CC0000;
}

#search_results &gt; div.job-item {
padding:5px;
}

#search_results &gt; div:nth-child(2n+1) {
background-color: #f2f2f2;
}


ul li:before {
padding-right: 0px; 
margin-left: 0px; 
content: &#39;&#39;;
}

.header-inner {
display: none;
}

#header {
margin-bottom:50px;
}

.btn {
border-radius: 0px!important;
}

#postings_search h3 a {
color: #cc0000;
}

#postings_search h3 a:hover {
color: #990000;
}



 */

/* advanced */
body {
background-image: url("https://pa-hrsuite-production.s3.amazonaws.com/732/docs/2111041.png");
background-repeat: repeat-x;
}

body {
background-image: url("https://pa-hrsuite-production.s3.amazonaws.com/732/docs/2111041.png");
background-repeat: repeat-x;
}

h1 {
font-size: 20px;
font-weight: bold;
text-align: center;
}

tr > th {
vertical-align: text-top;
}

.vitae-apply-text {
display: none;
}

h3.text-box-title {
font-weight: bold;
}

a {
color: #c00;
}

.header-inner {
background: none;
}

.fast-find ul li a {
box-shadow: none;
text-align: center;
vertical-align: middle;
}

.fast-find ul li a:hover {
background-color: #900;
}

.alert {
    background: none!important;
    color: #000!important;
}

#content_inner > section.section.section-default.text-box {
background-color: #CCCCCC;
padding: 10px;
margin:10px
}

.btn.primary_button_color {
background-color: #c00!important;
}

.secondary_button_color {
background-color: #CC0000!important;
color:#fff!important;
font-size: 18px!important;
}

.create-account-link {
    padding-left: 0px !important;
    /* background-color: red; */
    /* color: #fff; */
    font-size: 24px;
    text-align: center;
}

body[^'job_applications_show'] h2.tab {
display: none;
}

table > caption {
font-weight: bold!important;
}

a.btn {
color: #000;
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.row > div > a:hover {
color:#fff;
}

.primary_button_color {
color:#fff;
}

.primary_button_color:hover {
color:#c00!important;
background-color:#fff!important;
border: 1px solid #c00!important;
font-weight: bold;
}


.tertiary_button_color:hover  {
color:#333!important;
background-color:#fff!important;
border: 1px solid #333!important;
font-weight: bold;
}

.secondary_button_color:hover {
background-color: #fff!important;
color:#CC0000!important;
border: 1px solid #CC0000;
font-size: 18px!important;
}

.continue-job.secondary_button_color:hover {
background-color: #fff!important;
color:#CC0000!important;
border: 0px solid #CC0000;
font-size: 18px!important;
}

#footer a {
color: #fff;
margin-right: 10px;
}

#footer a:hover {
color: #fff;
}

#skipToMainContent {
color: #fff;
padding-top: 35px;
}

a {
text-decoration: underline;
}

#navLinks > li > a, #customnav > li > a {
text-decoration: none;
}


#bookmarks_index ul#navLinks li a[href="/bookmarks"],
#job_applications_index ul#navLinks li a[href="/job_applications"],
#documents_index ul#navLinks li a[href="/documents"],
#users_edit ul#navLinks li a[href="/user/edit"],
{
	background: none repeat scroll 0 0 #ffffff;
    border-left: 2px solid #041237;
    color: #041237;
    font-weight: bold;
    margin: 0 -1px 0 0;
}

#customnav > li { 
    border: 1px solid #ddd;
}

.widget {
border-radius: 0px;
}

.widget .widget-image img {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}

body[id="postings_show"] h2 {
	font-size:26px;
	color: #CC0000;
}

#search_results > div.job-item {
padding:5px;
}

#search_results > div:nth-child(2n+1) {
background-color: #f2f2f2;
}


ul li:before {
padding-right: 0px; 
margin-left: 0px; 
content: '';
}

.header-inner {
display: none;
}

#header {
margin-bottom:50px;
}

.btn {
border-radius: 0px!important;
}

#postings_search h3 a {
color: #cc0000;
}

#postings_search h3 a:hover {
color: #990000;
}




/* end advanced */
